## mate-power-manager 1.2.1

=== debian/changelog ===
mate-power-manager (1.2.1-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:06:09 -0400

mate-power-manager (1.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 20 Mar 2012 00:18:40 +0100

mate-power-manager (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Mar 2012 01:02:41 +0100

mate-power-manager (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Dec 2011 21:28:23 +0100

mate-power-manager (1.0.3-2) unstable; urgency=low

  * Fixed conflict with notification-daemon.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 28 Nov 2011 00:55:52 +0100

mate-power-manager (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Nov 2011 01:28:01 +0100

mate-power-manager (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 16:57:18 +0100
