## mate-power-manager 1.6.1

=== debian/changelog ===
mate-power-manager (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Drop cdbs and autogen.sh usage.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 02 May 2013 11:16:32 +0200

mate-power-manager (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 11:10:28 +0200

mate-power-manager (1.5.2-1) unstable; urgency=low

  * New upstream development release.
  * Replace libmatenotify-dev with libnotify.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 16 Mar 2013 18:41:37 +0100

mate-power-manager (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 23 Nov 2012 15:12:41 +0100

mate-power-manager (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Dropped deprecated mate packages in depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Nov 2012 00:47:10 +0100

mate-power-manager (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 19:52:44 -0400

mate-power-manager (1.2.1-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:06:09 -0400
