## mate-power-manager 1.6.2

=== debian/changelog ===
mate-power-manager (1.6.2-1+lmde) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:52:18 +0100
