## mate-power-manager 1.8.0+dfsg1

=== debian/changelog ===
mate-power-manager (1.8.0+dfsg1-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.
    + Remove non-packaged *.convert files after build.

  [ Mike Gabriel ]
  * debian/patches: Pull-in three upstream-commits as patches
    (0001_upower-1.0_patch[1-3].patch). Fix FTBFS against upower
    (>= 0.99). (Closes: #748931).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 May 2014 14:13:03 +0200

mate-power-manager (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/rules:
    + On dh_clean also remove our copied-in man page for
      mate-power-backlight-helper.
  * debian/mate-power-manager-common.install:
    + Drop mate-conf .convert files from package.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 10:15:22 +0200

mate-power-manager (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734868).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Apr 2014 00:13:31 +0200
