=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: mate-power-manager
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Build-Depends: debhelper (>= 8),
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+           Petr Baudis <pasky@ucw.cz>,
+Build-Depends: debhelper (>= 9),
                autotools-dev,
                libtool,
-               mate-panel,
                libdbus-glib-1-dev,
                libxml-parser-perl,
                libxext-dev,
@@ -17,25 +20,25 @@
                docbook-to-man,
                intltool,
                libnotify-dev,
-               docbook-utils,
                libxrandr-dev,
                xmlto,
-               mate-doc-utils,
-               mate-doc-utils-gnome | gnome-doc-utils,
-               scrollkeeper,
+               yelp-tools,
                libupower-glib-dev,
                libcanberra-gtk-dev,
                libunique-dev,
-               libmatekeyring-dev,
+               libgnome-keyring-dev,
                pkg-config,
-               libmatepanelapplet-dev,
-               libgcrypt11-dev,
+               libmate-panel-applet-dev,
                libavahi-client-dev,
                libavahi-common-dev,
                libavahi-glib-dev,
-               mate-common
-Standards-Version: 3.9.3
+               mate-common,
+               docbook-utils,
+               libgcrypt11-dev,
+Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-power-manager.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-power-manager.git
 
 Package: mate-power-manager
 Architecture: any
@@ -84,7 +87,17 @@
 Depends: ${misc:Depends},
          mate-power-manager (= ${binary:Version})
 Description: power management tool for the MATE desktop (debugging symbols)
- This package contains debugging symbols for mate-power-manager. It is
- provided to help debugging problems.
+ MATE Power Manager is a session daemon for the MATE desktop
+ that takes care of system or desktop events related to power, and
+ triggers actions accordingly. Its philosophy is to completely hide
+ these complex tasks and only show some settings important to the user.
+ .
+ The MATE power manager displays and manages battery status, power plug
+ events, display brightness, CPU, graphics card and hard disk drive
+ power saving, and can trigger suspend-to-RAM, hibernate or shutdown
+ events, all integrated to other components of the MATE desktop.
+ .
+ This package contains debugging symbols for mate-power-manager.
+ .
  The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
