## mate-power-manager 1.8.1

=== debian/changelog ===
mate-power-manager (1.8.1-0+rebecca) rebecca; urgency=low

  * New upstream release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 14 Oct 2014 14:11:29 +0200

mate-power-manager (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:13:36 +0100
