## mate-power-manager 1.8.1+dfsg1

=== debian/changelog ===
mate-power-manager (1.8.1+dfsg1-6) unstable; urgency=medium

  * debian/patches:
    + Add 0004_drop-udisks1-support.patch. Drop HD spindown timeout support
      via udisks1 because udisks1 is deprecated. (Closes: #750508).
  * debian/control:
    + Drop from R (bin:package mate-power-manager): udisks.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 16:51:04 +0200

mate-power-manager (1.8.1+dfsg1-5) unstable; urgency=medium

  * debian/patches:
    + Add 0003_fix-power-statistics-when-unplugging-wireless-device-with-
      battery.patch. Fix crashes of mate-power-statistics when unplugging
      wireless devices that have a battery (e.g. wireless mouse). The crashes
      were due to a not fully implemented adaptation to API changes in upower
      0.99 API. (Closes:  #780844).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Apr 2015 16:02:50 +0200

mate-power-manager (1.8.1+dfsg1-4) unstable; urgency=medium

  * debian/patches:
    + Add 0002_handle-UP-DEVICE-STATE-UNKNOWN.patch. Handle
      UP_DEVICE_STATE_UNKNOWN device states, avoid g_assert_not_reached().
      Fix segfaulting of mate-power-statistics in certain situations.
      (Closes: #779719). See also #774546.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Mar 2015 05:42:14 +0100

mate-power-manager (1.8.1+dfsg1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_fix-backlight-popup-gtkbuilder.patch. Fix GTKBuilder script for
      media keys popup window. (Closes: #766749).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Jan 2015 06:11:46 +0100

mate-power-manager (1.8.1+dfsg1-2) unstable; urgency=medium

  * debian/rules:
    + Install applets into non-multi-arch libexecdir. (Closes: #769423).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Dec 2014 10:42:43 +0100

mate-power-manager (1.8.1+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_upower-1.0_patch*.patch. Applied upstream.
    + Drop 1002_add-keywords-key-to-desktop-files.patch. Applied upstream.
  * debian/copyright:
    + Reflect file name change (tools/mate-power-bugreport.sh ->
      tools/mate-power-manager-bugreport).
    + Drop license information for file m4/ltsugar.m4. Not ship in upstream
      sources anymore.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
    + Stop renaming mate-power-bugreport.sh. Upstream has changed its name to
      mate-power-manager-bugreport (as requested by us... Thanks!).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 09:52:18 +0200

mate-power-manager (1.8.0+dfsg1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761776.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 09:57:17 +0000

mate-power-manager (1.8.0+dfsg1-4) unstable; urgency=medium

  * debian/control:
    + Modify D (mate-power-manager): Alternatively depend on systemd or
      consolekit (preferably systemd in Debian jessie and above). (Closes:
      #757314).
    + Upgrade from S to D (mate-power-manager): policykit-1 (without it
      mate-power-manager does not start). Also add mate-polkit to
      Suggests: field. (Closes: #761471).
  * debian/copyright:
    + Add some stray files without license/copyright information.
    + Add license/copyright information for src/msd-osd-window.*.
    + Add short license name for m4/ltsugar.m4.
    + Don't reference build-crufted files (src/gpm-marshal.c,
      src/gpm-marshal.h).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2014 12:42:39 +0200
