=== debian/control ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Source: mate-power-manager
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+           Petr Baudis <pasky@ucw.cz>,
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                libtool,
+               libtool-bin,
                libdbus-glib-1-dev,
                libxml-parser-perl,
                libxext-dev,
@@ -30,21 +35,23 @@
                libavahi-glib-dev,
                mate-common,
                docbook-utils,
-               libgcrypt11-dev
-Standards-Version: 3.9.3
+               libgcrypt11-dev,
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-power-manager.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-power-manager.git
 
 Package: mate-power-manager
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mate-notification-daemon | notification-daemon, 
+         mate-notification-daemon | notification-daemon,
          dbus-x11,
-         consolekit,
+         systemd | consolekit,
          upower,
-         mate-power-manager-common (= ${source:Version})
-Recommends: udisks
-Suggests: policykit-1
+         mate-power-manager-common (= ${source:Version}),
+         policykit-1,
+Suggests: mate-polkit,
 Description: power management tool for the MATE desktop
  MATE Power Manager is a session daemon for the MATE desktop
  that takes care of system or desktop events related to power, and
@@ -81,7 +88,17 @@
 Depends: ${misc:Depends},
          mate-power-manager (= ${binary:Version})
 Description: power management tool for the MATE desktop (debugging symbols)
- This package contains debugging symbols for mate-power-manager. It is
- provided to help debugging problems.
+ MATE Power Manager is a session daemon for the MATE desktop
+ that takes care of system or desktop events related to power, and
+ triggers actions accordingly. Its philosophy is to completely hide
+ these complex tasks and only show some settings important to the user.
+ .
+ The MATE power manager displays and manages battery status, power plug
+ events, display brightness, CPU, graphics card and hard disk drive
+ power saving, and can trigger suspend-to-RAM, hibernate or shutdown
+ events, all integrated to other components of the MATE desktop.
+ .
+ This package contains debugging symbols for mate-power-manager.
+ .
  The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
