## mate-power-manager 1.10.0

=== debian/changelog ===
mate-power-manager (1.10.0-1+rafaela) rafaela; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 17 May 2015 11:14:35 +0200
