=== debian/control ===
--- 
+++ 
@@ -10,13 +10,16 @@
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                libtool,
-               libtool-bin,
+               libtool-bin | ubuntu-docs,
+               libdconf-dev,
                libdbus-glib-1-dev,
                libxml-parser-perl,
                libxext-dev,
                libx11-dev,
                libgtk2.0-dev,
                libglib2.0-dev,
+               libmate-desktop-dev,
+               libstartup-notification0-dev,
                libwnck-dev,
                docbook-to-man,
                intltool,
@@ -51,6 +54,7 @@
          upower,
          mate-power-manager-common (= ${source:Version}),
          policykit-1,
+Recommends: udisks
 Suggests: mate-polkit,
 Description: power management tool for the MATE desktop
  MATE Power Manager is a session daemon for the MATE desktop
