## mate-power-manager 1.10.2

=== debian/changelog ===
mate-power-manager (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/mate-power-manager-common.install:
    + Add usr/share/{help,man}.
  * debian/mate-power-manager.install:
    + Remove usr/share/man.
  * debian/rules:
    + Correct typo.
    + Add --enable-deprecated and --disable-strict build options.
    + Remove dfsg suffix.
  * debian/watch:
    + Remove dfsg suffix.
  * debian/copyright:
    + Add copyright attribution for help authors and translators.
    + Remove patches/gpm-manager.patch, no longer upstream.
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, the mate-power-manager
      help is DFSG compliant.

  [ Mike Gabriel ]
  * Upload to unstable.
    - This new upstream release fixes keyboard backlight adjustment for
      laptops with non-standard levels. (This hopefully closes: #775500,
      please reopen, if not).
  * lintian:
    + Move overrides in mate-power-manager.lintian-overrides over to
      bin:package mate-power-manager-common (man page have been moved
      over into the latter).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 05:08:49 +0200

mate-power-manager (1.10.1+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 14:20:38 +0200

mate-power-manager (1.10.0+dfsg1-1~exp1) experimental; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + New bin:package: mate-power-manager-common.
    + Processed with wrap-and-sort
  * debian/patches:
    + Drop 0001_fix-backlight-popup-gtkbuilder.patch. Applied upstream.
    + Drop 0002_handle-UP-DEVICE-STATE-UNKNOWN.patch. Applied upstream.
    + Drop 0003_fix-power-statistics-when-unplugging-wireless-device-with-
      battery.patch. Applied upstream.
    + Drop 0004_drop-udisks1-support.patch. Applied upstream.
    + Drop 2002_compile-extra-man-pages.patch. Applied upstream.
  * debian/mate-power-backlight-helper.sgml:
    + Drop. Applied upstream.
  * debian/mate-power-manager-bugreport.sgml:
    + Drop. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
  * debian/rules:
    + Create orig tarball in ../ rather than in $(CURDIR).
    + No Debian-provided man pages anymore. Don't attempt copying them into
      the source tree.
  * debian/copyright:
    + Update for this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Jun 2015 15:36:02 +0200
