=== debian/control ===
--- 
+++ 
@@ -7,38 +7,32 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               libtool,
-               libtool-bin | ubuntu-docs,
-               libdconf-dev,
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               docbook-to-man,
+               docbook-utils,
+               intltool,
+               libcanberra-gtk-dev,
                libdbus-glib-1-dev,
+               libgcrypt20-dev,
+               libglib2.0-dev,
+               libgnome-keyring-dev,
+               libgtk2.0-dev,
+               libmate-desktop-dev (>= 1.9.0),
+               libmate-panel-applet-dev,
+               libnotify-dev,
+               libtool-bin,
+               libunique-dev,
+               libupower-glib-dev,
+               libwnck-dev,
+               libx11-dev,
+               libxext-dev,
                libxml-parser-perl,
-               libxext-dev,
-               libx11-dev,
-               libgtk2.0-dev,
-               libglib2.0-dev,
-               libmate-desktop-dev,
-               libstartup-notification0-dev,
-               libwnck-dev,
-               docbook-to-man,
-               intltool,
-               libnotify-dev,
                libxrandr-dev,
+               mate-common (>= 1.10),
+               pkg-config,
                xmlto,
                yelp-tools,
-               libupower-glib-dev,
-               libcanberra-gtk-dev,
-               libunique-dev,
-               libgnome-keyring-dev,
-               pkg-config,
-               libmate-panel-applet-dev,
-               libavahi-client-dev,
-               libavahi-common-dev,
-               libavahi-glib-dev,
-               mate-common,
-               docbook-utils,
-               libgcrypt11-dev,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-power-manager.git;a=summary
@@ -46,15 +40,14 @@
 
 Package: mate-power-manager
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: dbus-x11,
          mate-notification-daemon | notification-daemon,
-         dbus-x11,
+         mate-power-manager-common (= ${source:Version}),
+         policykit-1,
          systemd | consolekit,
          upower,
-         mate-power-manager-common (= ${source:Version}),
-         policykit-1,
-Recommends: udisks
+         ${misc:Depends},
+         ${shlibs:Depends},
 Suggests: mate-polkit,
 Description: power management tool for the MATE desktop
  MATE Power Manager is a session daemon for the MATE desktop
@@ -69,9 +62,9 @@
 
 Package: mate-power-manager-common
 Architecture: all
-Depends: ${misc:Depends}
-Breaks: mate-power-manager (<= 1.2.0-1)
-Replaces: mate-power-manager (<= 1.2.0-1)
+Depends: ${misc:Depends},
+Breaks: mate-power-manager (<< 1.9.0),
+Replaces: mate-power-manager (<< 1.9.0),
 Description: power management tool for the MATE desktop (common files)
  MATE Power Manager is a session daemon for the MATE desktop
  that takes care of system or desktop events related to power, and
@@ -89,8 +82,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         mate-power-manager (= ${binary:Version})
+Depends: mate-power-manager (= ${binary:Version}),
+         ${misc:Depends},
 Description: power management tool for the MATE desktop (debugging symbols)
  MATE Power Manager is a session daemon for the MATE desktop
  that takes care of system or desktop events related to power, and
@@ -102,7 +95,8 @@
  power saving, and can trigger suspend-to-RAM, hibernate or shutdown
  events, all integrated to other components of the MATE desktop.
  .
- This package contains debugging symbols for mate-power-manager.
+ This package contains debugging symbols for mate-power-manager. It is
+ provided to help debugging problems.
  .
  The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
