## mate-power-manager 1.12.0.1

=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-power-manager/ \
    snapshot/mate-power-manager-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
