## mate-power-manager 1.12.1

=== debian/changelog ===
mate-power-manager (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Save AC-power backlight set via brightness keys in GSettings. (Closes:
      #785017).
    - LCD brightness changes on login while running on battery power. (Closes:
      #766806).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).

  [ Mike Gabriel ]
  * debian/patches:
    + Add 0001_dont-crash-if-XRRGetScreenResourceCurrent-fails.patch (picked
      from upstream). Don't crash if XRandR 1.3 is not supported.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 07:48:36 +0100
