=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libglib2.0-dev,
                libgnome-keyring-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12),
                libmate-panel-applet-dev,
                libnotify-dev,
                libtool-bin,
@@ -29,7 +29,7 @@
                libxext-dev,
                libxml-parser-perl,
                libxrandr-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                pkg-config,
                xmlto,
                yelp-tools,
