=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -f debian/tmp/usr/share/MateConf/gsettings/mate-power-manager.convert
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	# upstream is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--libexecdir=/usr/lib/mate-power-manager \
		--enable-applets \
		--enable-deprecated \
		--disable-strict \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-power-manager-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
