## mate-power-manager 1.14.0

=== debian/changelog ===
mate-power-manager (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libcanberra-gtk3-dev
    + B-D: libgtk-3-dev
    + Versioned B-D: libmate-desktop-dev (>= 1.14)
    + Versioned B-D: libmate-panel-applet-dev (>= 1.14)
    + B-D: libunique-3.0-dev
    + B-D: libwnck-3-dev.
    + Versioned B-D: mate-common (>= 1.14)
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/patches:
    + Drop 0001_dont-crash-if-XRRGetScreenResourceCurrent-fails.patch. Applied
      upstream.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 May 2016 16:34:41 +0200
