=== debian/control ===
--- 
+++ 
@@ -11,32 +11,33 @@
                debhelper (>= 9),
                docbook-to-man,
                docbook-utils,
+               dpkg-dev (>= 1.16.1.1),
                intltool,
-               libcanberra-gtk-dev,
+               libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
                libgnome-keyring-dev,
-               libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.12),
-               libmate-panel-applet-dev,
+               libgtk-3-dev,
+               libmate-desktop-dev (>= 1.14),
+               libmate-panel-applet-dev (>= 1.14),
                libnotify-dev,
                libtool-bin,
-               libunique-dev,
+               libunique-3.0-dev,
                libupower-glib-dev,
-               libwnck-dev,
+               libwnck-3-dev,
                libx11-dev,
                libxext-dev,
                libxml-parser-perl,
                libxrandr-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                pkg-config,
                xmlto,
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-power-manager.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-power-manager.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
 
 Package: mate-power-manager
 Architecture: any
