=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -f debian/tmp/usr/share/MateConf/gsettings/mate-power-manager.convert
 	dh_install --fail-missing
 
 override_dh_installchangelogs:
@@ -21,7 +24,7 @@
 		--enable-applets \
 		--enable-deprecated \
 		--disable-strict \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-power-manager-dbg
