## mate-power-manager 1.15.1

=== debian/changelog ===
mate-power-manager (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release. (Closes: #827232).

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100

mate-power-manager (1.14.0-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + Don't build dbg:packages anymore. See
      https://wiki.debian.org/AutomaticDebugPackages.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1000_fix_battery_icon.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Jun 2016 21:25:52 +0200
