## mate-power-manager 1.16.0

=== debian/changelog ===
mate-power-manager (1.16.0-1+serena) serena; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:37 +0300

mate-power-manager (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 01 Aug 2016 17:48:22 +0300

mate-power-manager (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:57 +0300

mate-power-manager (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:19 +0300

mate-power-manager (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:20:15 +0000

mate-power-manager (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:59:15 +0300

mate-power-manager (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jul 2015 17:41:39 +0300

mate-power-manager (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:06:22 +0300

mate-power-manager (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 04 Apr 2015 20:29:29 +0200

mate-power-manager (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:13:02 +0200
