=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-power-manager
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -13,30 +13,30 @@
                docbook-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libcanberra-gtk3-dev,
+               libcanberra-gtk-dev,
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
                libgnome-keyring-dev,
-               libgtk-3-dev,
-               libmate-desktop-dev (>= 1.15),
-               libmate-panel-applet-dev (>= 1.15),
+               libgtk2.0-dev,
+               libmate-panel-applet-dev (>= 1.16),
                libnotify-dev,
                libtool-bin,
+               libunique-dev,
                libupower-glib-dev,
-               libwnck-3-dev,
+               libwnck-dev,
                libx11-dev,
                libxext-dev,
                libxml-parser-perl,
                libxrandr-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                pkg-config,
                xmlto,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-power-manager
 Architecture: any
@@ -78,3 +78,25 @@
  .
  This package contains the architecture independent files.
 
+Package: mate-power-manager-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-power-manager (= ${binary:Version}),
+         ${misc:Depends},
+Description: power management tool for the MATE desktop (debugging symbols)
+ MATE Power Manager is a session daemon for the MATE desktop
+ that takes care of system or desktop events related to power, and
+ triggers actions accordingly. Its philosophy is to completely hide
+ these complex tasks and only show some settings important to the user.
+ .
+ The MATE power manager displays and manages battery status, power plug
+ events, display brightness, CPU, graphics card and hard disk drive
+ power saving, and can trigger suspend-to-RAM, hibernate or shutdown
+ events, all integrated to other components of the MATE desktop.
+ .
+ This package contains debugging symbols for mate-power-manager. It is
+ provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
