=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 		--enable-applets \
 		--enable-deprecated \
 		--disable-strict \
-		--with-gtk=3.0
+		--with-gtk=2.0
 
 override_dh_strip:
 	dh_strip --dbg-package=mate-power-manager-dbg
